# getd

Load all functions defined in a directory

## Calling Sequence

    getd(path)

## Arguments

path

  A string. The directory pathname

  "." if getd is called without input argument or if `path` is an empty string.

## Description

Loads all `.sci` files (containing Scilab functions) defined in the `path` directory.

If the file does not contain a function, the script will be executed.

## Examples

    getd('SCI/modules/cacsd/macros')

## See Also

- exec
- lib
- pwd
- chdir